
<VirtualHost *:80>
       
        ServerName local
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html

		<Directory "/var/www/html">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>
       
        ServerName projetos.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html

		<Directory "/var/www/html">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>
   

<VirtualHost *:80>
        
        ServerName jheferson.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/jheferson.com.br

		<Directory "/var/www/html/jheferson.com.br">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>


<VirtualHost *:80>
        
        ServerName metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/metamorphose.com.br

		<Directory "/var/www/html/metamorphose.com.br">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>


<VirtualHost *:80>
        
        ServerName metaerp.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/metaerp

		<Directory "/var/www/html/metaerp">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>
        
        ServerName barbabrasil.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/BarbaBrasilLanding

		<Directory "/var/www/html/BarbaBrasilLanding">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>

    ServerName barbabrasil.app
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/barbabrasil

    <Directory "/var/www/html/barbabrasil">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

</VirtualHost>

<VirtualHost *:80>
        
        ServerName metamorphose-php74-apache.gad5ih.easypanel.host
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/teste

		<Directory "/var/www/html/teste">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>
<VirtualHost *:80>
        
        ServerName gestao.barbabrasil.app
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/gestor-agendabrasil

		<Directory "/var/www/html/gestor-agendabrasil">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>
<VirtualHost *:80>
        
        ServerName meucard.app.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/meucard.app.br

		<Directory "/var/www/html/meucard.app.br">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>
        
        ServerName templatebase.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/templatebase.metamorphose.com.br

		<Directory "/var/www/html/templatebase.metamorphose.com.br">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>
        
        ServerName infinitfit.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/infinitfit

		<Directory "/var/www/html/infinitfit">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>
<VirtualHost *:80>
        
        ServerName infinityfit.app.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/infinityfit.app.br

		<Directory "/var/www/html/infinityfit.app.br">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>

<VirtualHost *:80>
        
        ServerName licitaextract.metamorphose.com.br
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/licitaextract

		<Directory "/var/www/html/licitaextract">
			Options Indexes FollowSymLinks 
			AllowOverride All
			Require all granted 
		</Directory>

</VirtualHost>